/*
Theme Name: Divi Child
Description: 
Version: 1.0.0
Author: 
Author URI: 
Theme URI: 
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Template: Divi
*/

/* ========== Custom CSS from Generator ========== */

/* ==========================================================================
   1) WPML Floating Language Switcher
   ========================================================================== */

.wpml-floating-language-switcher { 
  position: fixed; bottom:10px; left:10px; background:#f8f8f8;
  border:1px solid #eee; padding:0; border-radius:6px;
  -webkit-box-shadow:2px 2px 5px rgba(0,0,0,.25);
  -moz-box-shadow:2px 2px 5px rgba(0,0,0,.25);
  box-shadow:2px 2px 5px rgba(0,0,0,.25);
  z-index:999 !important;
}
.wpml-floating-language-switcher .wpml-ls-statics-shortcode_actions { margin-bottom:0; }
.wpml-floating-language-switcher .wpml-ls-statics-shortcode_actions a { background:transparent !important; }
.wpml-floating-language-switcher .wpml-ls-legacy-list-horizontal a { padding:5px; }